 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 578px;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 223px;
  margin: 102px auto 0 65px;
}

.u-section-1 .u-text-1 {
  margin: -174px auto 0 238px;
}

.u-section-1 .u-image-2 {
  width: 400px;
  height: 176px;
  margin: -61px 64px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -45px 167px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 443px;
  height: 247px;
  margin: -7px 17px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -192px 125px 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -132px auto 0;
}

.u-section-1 .u-image-4 {
  width: 391px;
  height: 182px;
  margin: 3px auto 0 65px;
}

.u-section-1 .u-text-5 {
  margin: -49px auto 38px 328px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -175px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -67px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -46px;
    margin-right: 121px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -205px;
    margin-right: 119px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -140px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 22px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -54px;
    margin-bottom: 41px;
    margin-left: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1 .u-image-1 {
    width: 265px;
    height: 201px;
    margin-top: 93px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -157px;
    margin-left: 148px;
  }

  .u-section-1 .u-image-2 {
    width: 353px;
    height: 153px;
    margin-top: -66px;
    margin-right: -16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -39px;
    margin-right: 49px;
  }

  .u-section-1 .u-image-3 {
    width: 400px;
    height: 214px;
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -177px;
    margin-right: 82px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -139px;
  }

  .u-section-1 .u-image-4 {
    width: 347px;
    height: 157px;
    margin-top: -8px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -21px;
    margin-bottom: 45px;
    margin-left: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-image-1 {
    width: 238px;
    height: 166px;
    margin-top: 105px;
    margin-left: -25px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -150px;
    margin-left: 116px;
  }

  .u-section-1 .u-image-2 {
    width: 310px;
    height: 130px;
    margin-top: -51px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -27px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-3 {
    width: 350px;
    height: 178px;
    margin-top: 13px;
    margin-right: -16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -18px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -259px;
    margin-left: 187px;
  }

  .u-section-1 .u-image-4 {
    width: 288px;
    height: 107px;
    margin-top: 25px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -12px;
    margin-bottom: 21px;
    margin-left: 103px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 125px;
    margin-top: 91px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -107px;
    margin-left: 90px;
  }

  .u-section-1 .u-image-2 {
    width: 186px;
    height: 75px;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -104px;
    margin-right: 35px;
  }

  .u-section-1 .u-image-3 {
    width: 257px;
    height: 129px;
    margin-top: 219px;
    margin-right: -37px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -64px;
    margin-right: auto;
    margin-left: 42px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3rem;
    margin-top: -237px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 240px;
    height: 80px;
    margin-top: 0;
    margin-left: -19px;
  }

  .u-section-1 .u-text-5 {
    margin: -54px 27px 60px auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 298px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 127px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 127px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 30px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 127px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 127px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 34px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 34px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 34px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -16px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 98px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 98px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 98px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }
}